View Issue Details

IDProjectCategoryView StatusLast Update
0000916CommunityOCCT:Data Exchangepublic2011-12-15 17:50
Reporteremo Assigned Toenk 
PrioritynormalSeveritytrivial 
Status closedResolutionfixed 
OSAll 
Fixed in Version5.1.0 
Summary0000916: A bug in BRepAlgo_Sewing?
DescriptionThis bug has been posted by Tetsuya Kondou to
http://www.opencascade.org/forumorg/bug.php?bug_id=92&f=8 :



I believe the line 3942 of BRepAlgo_Sewing.cxx

         aTmpShape = V1.Oriented(TopAbs_REVERSED);

should be

    aTmpShape = V2.Oriented(TopAbs_REVERSED);
TagsNo tags attached.
Test case number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2002-11-21 12:16 ptv CC => pdn
2003-02-11 12:10 bugmaster Order 1 => 0
2003-02-11 12:11 bugmaster Channel => External
2003-05-15 17:27 bugmaster CC => gka
2003-05-15 17:27 bugmaster Assigned To bugmaster => enk
2003-05-15 17:27 bugmaster Status new => assigned
2003-05-15 17:33 bugmaster Status assigned => closed
2003-05-15 17:33 bugmaster Resolution @0@ => fixed
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange
2011-12-15 17:50 bugmaster Project Open CASCADE => Community